version: 0.1.23-dev
files:
  - url: plexpoint-operator-0.1.23-dev-x64-win.exe
    sha512: ffe80cb7OTroXLkr39JZtLH50vQkwAUT8Xx3mLQJIcT0mPXxZDf/0YmAtgnQyhQxigvA2bCNB8ZSM6DUE/ZdGg==
    size: 103346502
path: plexpoint-operator-0.1.23-dev-x64-win.exe
sha512: ffe80cb7OTroXLkr39JZtLH50vQkwAUT8Xx3mLQJIcT0mPXxZDf/0YmAtgnQyhQxigvA2bCNB8ZSM6DUE/ZdGg==
releaseDate: '2026-05-05T12:27:28.307Z'
